@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap');

@font-face {
	font-family: 'Century Gothic Pro';
	src: url('../font/century-gothic-pro-regular.otf') format('opentype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Century Gothic Pro';
	src: url('../font/century-gothic-pro-bold.otf') format('opentype');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'Century Gothic Pro';
	src: url('../font/century-gothic-pro-italic.otf') format('opentype');
	font-weight: normal;
	font-style: italic;
}

@font-face {
	font-family: 'Century Gothic Pro';
	src: url('../font/century-gothic-pro-bolditalic.otf') format('opentype');
	font-weight: bold;
	font-style: italic;
}

body {
	font-family: "Noto Sans JP", sans-serif;
	font-weight: 500;
	background: #FFF;
	font-size: 16px;
	line-height: 1.4;
	letter-spacing: .1em;
	color: #231815;
}

img {
	width: 100%;
	display: block;
}

video {
	width: 100%;
	height: auto;
}

.inner {
	max-width: 1200px;
	width: calc(100% - 40px);
	margin: 0 auto;
}

.sp {
	display: none !important;
}

.abs {
	position: absolute;
}

.flex {
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-wrap: wrap;
}

.flex.reverse {
	flex-direction: row-reverse;
}

.c-top {
	position: relative;
}

.fix {
	position: absolute;
	left: 0;
	width: 100%;
	z-index: -1;
}

.top-fix {
	top: 0;
}

.bottom-fix {
	bottom: 0;
}

.century {
	font-family: 'Century Gothic Pro', sans-serif;
	font-style: italic;
}

.wrapper {
	width: 100%;
	margin: 0 auto;
	overflow: hidden;
	min-width: 1200px;
}

.abs-img {
	position: absolute;
}

a {
	transition: all .6s;
}

a:hover {
	opacity: .8;
}

.fade-up {
	opacity: 0;
	transform: translateY(50px);
	transition: opacity 0.7s ease, transform 0.7s ease;
}

.fade-up.show {
	opacity: 1;
	transform: translateY(0);
}

header {
	width: 100%;
}

.header-logo {
	width: 400px;
	position: absolute;
	top: 30px;
	left: 50px;
	z-index: 1;
}

.fv {
	position: relative;
}

/* 
.fv::before {
	content: "";
	width: 100%;
	height: 100vh;
	position: absolute;
	background-color: rgba(0, 0, 0, 0.1);
	background-image: radial-gradient(#111 30%, transparent 31%), radial-gradient(#111 30%, transparent 31%);
	background-size: 4px 4px;
	background-position: 0 0, 2px 2px;
} */
.fv video {
	height: 100vh;
	width: 100%;
	object-fit: cover;
}

.fv-txt {
	width: 100%;
	position: absolute;
	display: inline-block;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	z-index: 1;
}

.fv-txt img {
	max-width: 720px;
	width: 100%;
	margin: 20px auto 0;
}

.message-text {
	text-align: center;
	white-space: nowrap;
	overflow: hidden;
	width: fit-content;
	max-width: 100%;
	width: 100%;
	text-align: center;
}

.message-text span {
	color: #fff;
	font-size: 70px;
	font-weight: 700;
	display: inline-block;
	opacity: 0;
	transform: translateX(-5px);
	transition: opacity 0.6s ease, transform 0.6s ease;
}

.cta-cont {
	padding: 100px 0;
}

.cta-cont-txt {
	text-align: center;
	margin-bottom: 12.5px;
}

.cta-cont-txt p {
	font-size: 28px;
	font-weight: 700;
	color: #005C97;
}

.cta-cont-btn ul {
	display: flex;
	align-items: flex-end;
	justify-content: space-between;
}

.cta-cont-btn ul li {
	width: 49%;
}

.mission {
	background-image: url(../img/mission_bg.webp);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	padding: 100px 0;
}

.mission-top-txt {
	text-align: center;
}

.mission-top-txt p {
	font-weight: bold;
	font-size: 40px;
	letter-spacing: 0.1em;
	color: #fff;
}

.mission-center-txt {
	margin: 30px auto;
	max-width: 1000px;
}

.mission-center-txt ul {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.mission-center-txt ul li {
	width: 30%;
	text-align: center;
	border-block: 1px solid #fff;
	padding-block: 25px;
	font-size: 54px;
	font-weight: 700;
	color: #fff;
	line-height: 1;
	transition-delay: .3s;
	position: relative;
}

.mission-center-txt ul li:nth-child(2) {
	transition-delay: .6s;
}

.mission-center-txt ul li:nth-child(3) {
	transition-delay: .9s;
}

.mission-center-txt ul li:nth-child(2)::before,
.mission-center-txt ul li:nth-child(1)::before {
	content: "";
	width: 1px;
	height: 111.5%;
	background: #fff;
	position: absolute;
	top: -6px;
	right: -25px;
	transform: rotate(-25.5deg);
}

.reason {
	padding: 130px 0 0;
}

.cmn-title {
	margin-bottom: 100px;
	position: relative;
}

.cmn-title img {
	height: 170px;
	width: auto;
}

.cmn-title h2 {
	top: 65%;
	left: 0%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	font-size: 40px;
	font-weight: 700;
	position: absolute;
}

.reason-list ol li {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.reason-list ol li:nth-child(even) {
	flex-direction: row-reverse;
}

.reason-list ol li>div {
	width: 50%;
}

.reason-list-txt-box {
	margin-inline: auto 40px;
	max-width: 560px;
	padding-left: 20px;
}

.reason-list ol li:nth-child(even) .reason-list-txt-box {
	margin-inline: 40px auto;
	padding-left: 0px;
	padding-right: 20px;
}

.reason-list-txt-box p {
	display: block;
	margin-bottom: 45px;
	font-size: 18px;
	font-weight: 700;
	color: #004799;
	position: relative;
}

.reason-list-txt-box p::before {
	content: "";
	position: absolute;
	width: 20px;
	height: 5px;
	left: 0;
	bottom: -20px;
	background: linear-gradient(90deg, #0072B9, #00416F);
}

.reason-list-txt-box h3 {
	font-size: 32px;
	font-weight: 700;
}

.trouble {
	padding: 20px 0 80px;
}

.trouble-txt {
	margin-bottom: 45px;
	text-align: center;
}

.trouble-txt h2 {
	font-size: 32px;
	font-weight: 700;
}

.trouble-img {
	max-width: 750px;
	margin: -45px auto 45px;
}

.trouble-arrow {
	width: 80px;
	margin: 0 auto;
}

.strength {
	position: relative;
	padding-bottom: 100px;
}

.strength::before {
	content: "";
	position: absolute;
	height: 100%;
	width: 650px;
	background: linear-gradient(to bottom, #0072B9, #00416F);
	top: 0;
	left: 0;
	z-index: -1;
}

.strength {
	overflow: hidden;
}

.strength .cmn-title {
	z-index: 1;
	margin-bottom: 0;
}

.strength .cmn-title img {
	height: 140px;
	margin-left: auto;
}

.strength .cmn-title h2 {
	left: 55%;
}

.strength-list-flex {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.strength-list-flex-img {
	width: 47.5%;
}

.strength-list-flex-txt {
	width: 47.5%;
	padding-right: 80px;
}

.strength-swiper {
	margin-top: -30px;
	position: relative;
	z-index: 2;
	height: 700px;
}

.strength-swiper-cont {
	position: absolute;
	top: 50%;
	right: 0;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	z-index: 2;
}

.strength .swiper-pagination {
	position: relative;
	z-index: 10;
}

.strength .swiper-pagination-bullet {
	width: 18px;
	height: 18px;
	display: block;
	margin-block: 30px;
}

.strength .swiper-pagination-bullet-active {
	background: #005C97;
}

.strength .swiper-button-prev:after,
.strength .swiper-button-next:after {
	content: "" !important;
}

.strength .swiper-button-prev,
.strength .swiper-button-next {
	width: 20px;
	height: 14px;
	position: relative;
	margin-block: 15px;
	position: relative;
	right: -2px;
	cursor: pointer;
}

.strength .swiper-button-prev::before {
	content: '';
	width: 10px;
	height: 10px;
	border: 0;
	border-top: solid 5px #005C96;
	border-right: solid 5px #005C96;
	transform: rotate(-45deg);
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	margin: auto;
}

.strength .swiper-button-next::before {
	content: '';
	width: 10px;
	height: 10px;
	border: 0;
	border-bottom: solid 5px #005C96;
	border-right: solid 5px #005C96;
	transform: rotate(45deg);
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	margin: auto;
}

.strength .swiper-button-prev.swiper-button-disabled::before,
.strength .swiper-button-next.swiper-button-disabled::before {
	opacity: 1;
	border-color: #CECECE;
}

.strength-list-flex-txt-title {
	margin-bottom: 25px;
	position: relative;
}

.strength-list-flex-txt-title p {
	font-size: 82px;
	color: rgba(0, 92, 151, .15);
	font-weight: 300;
	position: absolute;
	top: -40px;
	left: 0;
}

.strength-list-flex-txt-title h3 {
	font-size: 32px;
	font-weight: 700;
	color: #005C97;
}

.strength-list-flex-txt-title p {
	font-size: 80px;
	color: rgba(0, 92, 151, .15);
	position: absolute;
	top: -45px;
	left: 0;
	letter-spacing: 0;
	white-space: nowrap;
}

.strength-list-flex-txt-txt p {
	line-height: 2;
	font-size: 16px;
	font-weight: 300;
}

.env {
	padding-top: 120px;
}

.env .cmn-title {
	margin-bottom: 45px;
	text-align: center;
}

.env .cmn-title img {
	height: 67.5px;
	margin: 0 auto;
}

.env .cmn-title h2 {
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
}

.cmn-txt {
	text-align: center;
	margin-bottom: 50px;
}

.cmn-txt p {
	font-size: 16px;
	line-height: 2;
	font-weight: 300;
}

.flow {
	padding: 20px 0 120px;
}

.flow .cmn-title {
	margin-bottom: 50px;
}

.flow-list {
	display: flex;
	justify-content: space-between;
	align-items: center;
	position: relative;
}

.flow-list::before {
	content: "";
	top: 0;
	height: 100%;
	width: 3px;
	background: #005C97;
	left: 50%;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	position: absolute;
}

.flow-list ol {
	width: 50%;
}

.flow-list-one {
	transition-delay: .2s;
	padding-top: 100px;
}

.flow-list-two {
	transition-delay: .4s;
}

.flow-list-three {
	transition-delay: .6s;
}

.flow-list-four {
	transition-delay: .8s;
}

.flow-list-five {
	transition-delay: 1s;
}

.flow-list ol li {
	margin-bottom: 100px;
	position: relative;
	padding-right: 75px;
}

.flow-list ol li::before {
	content: "";
	position: absolute;
	width: 45px;
	height: 3px;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	background: #005C97;
}

.flow-list ol:nth-child(2) li {
	padding-inline: 75px 0;
}

.flow-list ol:nth-child(2) li::before {
	right: initial;
	left: 0;
}

.flow-list ol li ul li::before {
	display: none;
}

.flow-list-img {
	position: absolute;
	width: 170px;
	top: 0;
	right: 35%;
}

.flow-list-two .flow-list-img {
	top: -140px;
	right: 0;
}

.flow-list-three .flow-list-img {
	top: -90px;
	right: 10%;
}

.flow-list-four .flow-list-img {
	top: -60px;
	right: 0;
}

.flow-list-five .flow-list-img {
	top: -40px;
	right: 25%;
}

.flow-list ol li:last-child {
	margin-bottom: 0;
}

.flow-list-title {
	margin-bottom: 30px;
	position: relative;
	z-index: 1;
}

.flow-list-title h3 {
	font-size: 32px;
	font-weight: 700;
	color: #005C97;
}

.flow-list-title h3 span {
	font-family: 'Century Gothic Pro', sans-serif;
	font-size: 40px;
	color: #005C97;
	padding-right: 10px;
	position: relative;
	bottom: 2px;
	bottom: -2px;
	line-height: 1;
}

.flow-list-title p {
	font-size: 24px;
	font-weight: 700;
	padding-left: 50px;
	color: #005C96;
}

.flow-list ol li ul {
	display: flex;
	flex-wrap: wrap;
	position: relative;
	z-index: 1;
}

.flow-list ol li ul li {
	margin-bottom: 0;
	width: 50%;
	letter-spacing: 0;
	font-size: 16px;
	font-weight: 300;
	margin-bottom: 7.5px;
	text-indent: -1em;
	padding-inline: 1em 0;
}

.flow-list ol:nth-child(2) ul li {
	padding-left: 1em;
}

.flow-list ol li ul.one li {
	width: 100%;
}

.ex {
	padding: 120px 0;
	background: linear-gradient(to bottom, #0072B9, #00416F, #002845);
}

.ex .cmn-title {
	margin-bottom: 70px;
	text-align: center;
}

.ex .cmn-title img {
	height: 80px;
	margin: 0 auto;
}

.ex .cmn-title h2 {
	color: #fff;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
}

.ex-swiper-flex {
	display: flex;
	align-items: center;
	justify-content: space-between;
	background: #fff;
}

.ex-in-swiper {
	width: 40%;
	overflow: hidden;
	position: relative;
}

.ex-in-swiper .swiper-slide {
	height: 350px;
}

.ex-in-swiper .swiper-slide img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	position: absolute;
	top: 0;
	left: 0;
}

.ex-swiper-txt {
	width: 60%;
	padding: 50px;
}

.ex-swiper-txt h3 {
	font-size: 28px;
	font-weight: 700;
	margin-bottom: 20px;
	color: #005C97;
	position: relative;
	padding-left: 35px;
}

.ex-swiper-txt h3::before {
	content: "";
	position: absolute;
	top: 50%;
	left: 0%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	width: 25px;
	height: 3px;
	background: #005C97;
}

.ex-swiper-txt p {
	font-size: 16px;
	line-height: 2;
	font-weight: 300;
}

.ex .swiper-pagination {
	position: absolute;
	bottom: 10px;
	left: 50%;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	z-index: 1;
}

.ex .swiper-button-prev {
	position: absolute;
	top: 50%;
	left: 0%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	z-index: 1;
}

.ex .swiper-button-next {
	position: absolute;
	top: 50%;
	right: 0%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	z-index: 1;
}

.ex .swiper-button-prev,
.ex .swiper-button-next {
	width: 60px;
	cursor: pointer;
}

.ex .swiper-button-prev {
	left: -50px;
}

.ex .swiper-button-next {
	right: -50px;
}

.ex .ex-in-swiper .swiper-button-prev,
.ex .ex-in-swiper .swiper-button-next {
	width: 28px;
	height: 28px;
}

.ex .ex-in-swiper .swiper-button-prev::after,
.ex .ex-in-swiper .swiper-button-next::after,
.ex .swiper-button-prev::after,
.ex .swiper-button-next::after {
	display: none;
}

.ex .ex-in-swiper .swiper-button-prev {
	left: 15px;
}

.ex .ex-in-swiper .swiper-button-next {
	right: 15px;
}

.ex .swiper-pagination-bullet {
	opacity: 1;
	background: #fff;
}

.ex .swiper-pagination-bullet-active {
	background: #005C97;
}

.swiper-pagination02 .swiper-pagination-bullet {
	width: 10px;
	height: 10px;
	margin: 0 10px;
}

.ex .swiper-pagination02 {
	position: relative;
	text-align: center;
	margin-top: 30px;
}

.area {
	padding: 120px 0 0;
}

.area-flex {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.area-img {
	width: 35%;
}

.area-txt {
	width: 60%;
}

.area .cmn-title {
	margin-bottom: 45px;
}

.area .cmn-title img {
	height: 150px;
	margin: 0 auto;
}

.area .cmn-title h2 {
	left: 50%;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	bottom: 5%;
	top: initial;
}

.area-txt-list ul {
	margin-bottom: 40px;
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.area-txt-list ul li {
	width: 15%;
	height: 50px;
	background: #fff;
	border: 1.5px solid #005c97;
	line-height: 49px;
	text-align: center;
	font-weight: bold;
	font-size: 20px;
}

.area-txt-list h3 {
	text-align: center;
	font-size: 32px;
	font-weight: 700;
	line-height: 1.8
}

.area-txt-list h3 span {
	color: #005c97;
}

.qa {
	padding: 120px 0;
	background: #F8F8F8;
}

.qa .cmn-title img {
	height: 100px;
	margin: 0 auto;
}

.qa .cmn-title h2 {
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
}

.qa-list {
	max-width: 1000px;
	margin: 0 auto;
}

.qa-item {
	border-top: 1px solid #CECECE;
}

.qa-item:last-child {
	border-bottom: 1px solid #CECECE;
}

.qa-question {
	cursor: pointer;
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 30px 40px;
	position: relative;
}

.qa-question h3 {
	font-size: 20px;
	font-weight: 700;
}

.qa-question span {
	width: 30px;
	height: 30px;
	position: relative;
	background: #005C97;
	border-radius: 50%;
}

.qa-question span::before,
.qa-question span::after {
	content: "";
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	width: 15px;
	height: 2px;
	background-color: #fff;
	transition: transform 0.3s ease;
}

.qa-question span::after {
	transform: translate(-50%, -50%) rotate(90deg);
}

.qa-question.open span::after {
	transform: translate(-50%, -50%) rotate(0deg);
}

.qa-answer {
	display: none;
	padding: 10px 40px 30px;
	transition: all .7s;
}

.qa-answer.open {
	display: block;
}

.qa-answer p {
	font-size: 16px;
	line-height: 2;
	font-weight: 300;
	letter-spacing: .05em;
}

.contact-cont {
	padding: 120px 0;
}

.contact-cont .cmn-title img {
	height: 100px;
	margin: 0 auto;
}

.contact-cont .cmn-title h2 {
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
}

.contact-form-box #contact-form {
	max-width: 1000px;
	width: 100%;
	margin: 0 auto;
}

.contact-form-box #contact-form th {
	width: 35%;
	margin-bottom: 30px;
	vertical-align: baseline;
	padding-top: 15px;
}

.contact-form-box #contact-form th label {
	font-size: 20px;
	font-weight: 700;
}

.contact-form-box #contact-form th label span {
	background: #005C97;
	font-size: 14px;
	color: #fff;
	line-height: 1;
	padding: 2.5px 5px 4.5px;
	margin-left: 7.5px;
	position: relative;
	top: -2px;
}

.contact-form-box #contact-form td {
	width: 65%;
	margin-bottom: 30px;
	position: relative;
}

.error-message {
	display: none;
	color: #bf0e00;
	position: relative;
	font-size: 14px;
	position: absolute;
	left: 0;
	bottom: 10px;
}

.contact-form-box #contact-form td input,
.contact-form-box #contact-form td select,
.contact-form-box #contact-form td textarea {
	background: rgba(0, 92, 151, 0.05);
	padding: 20px 30px;
	width: 100%;
	font-size: 20px;
	text-align: left;
	outline: none;
	border: none;
	box-sizing: border-box;
	border-radius: 0;
	margin-bottom: 30px;
}

#contact-form table {
	margin-bottom: 100px;
}

.submit-btn-wrap button {
	max-width: 475px;
	height: 90px;
	border-radius: 10px;
	background: linear-gradient(#ff1d0b 0%, #bf0e00 100%);
	border: 4px solid #c10d00;
	font-family: "Noto Sans JP";
	font-weight: bold;
	font-size: 36px;
	letter-spacing: 0.05em;
	text-align: center;
	line-height: 1;
	color: #fff;
	width: 100%;
	margin: 0 auto;
	display: block;
	cursor: pointer;
	transition: all .6s;
}

button:hover {
	opacity: .8;
}

footer {
	padding: 70px 0;
	background: #005C97;
}

footer .inner {
	max-width: 1000px;
}

.company-cont-flex {
	margin-bottom: 35px;
	display: flex;
	justify-content: space-between;
}

.company-cont-title {
	text-align: center;
	margin-bottom: 40px;
}

.company-cont-title h2 {
	font-size: 30px;
	font-weight: 700;
	color: #fff;
}

.company-cont-flex-cont-txt {
	margin-bottom: 25px;
}

.company-cont-flex-cont:last-child {
	margin-bottom: 0;
}

.company-cont-flex-cont h3 {
	font-weight: bold;
	font-size: 18px;
	color: #fff;
	padding-bottom: 5px;
}

.company-cont-flex-cont p {
	font-weight: 300;
	font-size: 16px;
	color: #fff;
}

.company-cont-flex-cont:last-child .company-cont-flex-cont-txt p {
	line-height: 2;
}

footer .copy {
	text-align: center;
}

footer .copy p {
	font-size: 12px;
	font-weight: 300;
	text-align: center;
	color: #fff;
}

#confirm-cont .contact-form-box #contact-form th {
	width: 35%;
	margin-bottom: 30px;
	vertical-align: baseline;
	padding-block: 25px;
	border-bottom: 1px solid #CECECE;
	font-size: 20px;
	font-weight: 700;
}

#confirm-cont .contact-form-box #contact-form td {
	width: 65%;
	padding-block: 25px;
	border-bottom: 1px solid #CECECE;
	font-size: 20px;
	font-weight: 700;
	position: relative;
}

.contact-cont.confirm-cont,
.contact-cont.thanks-cont {
	padding-top: 160px;
	min-height: 97vh;
}

.thanks-txt {
	text-align: center;
	margin-bottom: 100px;
}

.thanks-txt p {
	font-size: 20px;
	padding-bottom: 30px;
	line-height: 2;
	color: #000;
}

.submit-btn-wrap button#back-to-form {
	width: auto;
	background: none;
	color: #231815;
	font-size: 16px;
	border: none;
	text-decoration: underline;
	height: auto;
	margin-top: 40px;
}

.thanks {
	padding: 120px 0;
}

.thanks .cmn-title img {
	height: 100px;
	margin: 0 auto;
}

.thanks .cmn-title h2 {
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
}

.back-link a {
	text-align: center;
	display: block;
	text-decoration: underline;
	font-size: 16px;
	color: #231815;
}

@media screen and (max-width: 1300px) {
	.reason-list-txt-box h3 {
		font-size: 20px;
	}

	.reason-list-txt-box p {
		margin-bottom: 40px;
		font-size: 16px;
	}

	.reason-list-txt-box {
		margin-inline: auto;
		max-width: 100%;
		padding-inline: 20px;
	}

	.ex .swiper-button-next {
		right: -20px;
	}

	.ex .swiper-button-prev {
		left: -20px;
	}

	.ex .swiper-button-prev,
	.ex .swiper-button-next {
		width: 50px;
	}
}

@media screen and (max-width: 834px) {
	.sp {
		display: block !important;
	}

	.pc {
		display: none !important;
	}

	.wrapper {
		min-width: 100%;
	}

	.header-logo {
		width: 250px;
		top: 10px;
		left: 10px;
	}

	.fv {
		height: 100vh;
		position: relative;
	}

	.fv video {
		width: 100%;
		height: 100%;
		object-fit: cover;
	}

	.message-text span {
		font-size: 24px;
	}

	.fv-txt img {
		max-width: 320px;
		margin: 10px auto 0;
	}

	.cta-cont {
		padding: 30px 0;
	}

	.cta-cont-txt p {
		font-size: 16px;
	}

	.cta-cont-btn ul {
		display: block;
		max-width: 500px;
		margin: 0 auto;
	}

	.cta-cont-btn ul li {
		width: 100%;
	}

	.cta-cont-btn ul li:nth-child(1) {
		margin-bottom: 10px;
	}

	.mission {
		background-image: url(../img/mission_bg_sp.webp);
		padding: 62px 0;
	}

	.mission-top-txt p {
		font-size: 20px;
	}

	.mission-center-txt {
		margin: 17.5px auto;
		max-width: 350px;
	}

	.mission-center-txt ul li {
		width: 30%;
		padding-block: 17.5px;
		font-size: 20px;
	}

	.mission-center-txt ul li:nth-child(2)::before,
	.mission-center-txt ul li:nth-child(1)::before {
		height: 111%;
		top: -3px;
		right: -10px;
		transform: rotate(-18.5deg);
	}

	.reason {
		padding: 70px 0 40px;
	}

	.cmn-title {
		margin-bottom: 70px;
	}

	.cmn-title img {
		height: 67.5px;
	}

	.cmn-title h2 {
		font-size: 24px;
		top: 95%;
	}

	.reason-list {
		max-width: 500px;
		margin: 0 auto;
	}

	.reason-list ol li {
		flex-direction: column-reverse;
		padding-left: 20px;
		margin-bottom: 50px;
	}

	.reason-list ol li:nth-child(even) {
		flex-direction: column-reverse;
		padding-left: 0;
		padding-right: 20px;
	}

	.reason-list ol li:last-child {
		margin-bottom: 0;
	}

	.reason-list ol li>div {
		width: 100%;
	}

	.reason-list-img {
		margin-bottom: 20px;
	}

	.reason-list-txt-box p {
		margin-bottom: 25px;
		font-size: 18px;
	}

	.reason-list-txt-box p::before {
		bottom: -14px;
	}

	.reason-list-txt-box {
		padding-inline: 0 20px;
	}

	.reason-list ol li:nth-child(even) .reason-list-txt-box {
		margin-inline: 0;
		padding-inline: 20px 0;
	}

	.trouble {
		padding: 40px 0 20px;
	}

	.trouble-txt {
		margin-bottom: 20px;
	}

	.trouble-txt h2 {
		font-size: 24px;
	}

	.trouble-huki {
		max-width: 500px;
		margin: 0 auto 30px;
	}

	.trouble-img {
		max-width: 500px;
		margin: 0px auto 40px;
	}

	.trouble-arrow {
		width: 45px;
	}

	.strength::before {
		height: 165px;
		width: 100%;
		top: 90px;
	}

	.strength {
		padding-bottom: 0px;
	}

	.strength-list-flex-txt-title {
		margin-bottom: 10px;
	}

	.strength-swiper-cont {
		position: relative;
		top: initial;
		right: initial;
		transform: initial;
		-webkit-transform: initial;
		-ms-transform: initial;
		display: flex;
		justify-content: center;
		align-items: center;
		margin-top: 30px;
	}

	.strength .swiper-pagination-bullet {
		width: 10px;
		height: 10px;
		display: block;
		margin: 0 7.5px;
	}

	.strength .swiper-pagination {
		display: flex;
		margin-inline: 30px;
	}

	.strength .swiper-button-prev,
	.strength .swiper-button-next {
		height: 17px;
		margin-block: 0;
		right: 0;
	}

	.strength .swiper-button-prev::before {
		width: 10px;
		height: 10px;
		border-top: solid 3px #005C96;
		border-right: solid 3px #005C96;
		transform: rotate(-135deg);
	}

	.strength .swiper-button-next::before {
		width: 10px;
		height: 10px;
		border-bottom: solid 3px #005C96;
		border-right: solid 3px #005C96;
		transform: rotate(-45deg);
	}

	.strength .cmn-title img {
		height: 60px;
		margin: 0 auto;
	}

	.strength .cmn-title {
		z-index: 1;
		margin-bottom: 30px;
	}

	.strength-swiper {
		max-width: 500px;
		margin: 65px auto 0;
		height: auto;
	}

	.strength-list-flex {
		display: block;
	}

	.strength-list-flex-img {
		width: 100%;
		margin-bottom: 40px;
	}

	.strength-list-flex-txt {
		width: 100%;
		padding-right: 0;
	}

	.strength .cmn-title h2 {
		left: 50%;
		transform: translateX(-50%);
		-webkit-transform: translateX(-50%);
		-ms-transform: translateX(-50%);
		top: 50%;
	}

	.strength-list-flex-txt-title p {
		font-size: 54px;
		top: -30px;
	}

	.strength-list-flex-txt-title h3 {
		font-size: 20px;
	}

	.strength-list-flex-txt-txt p {
		line-height: 2;
		font-size: 14px;
	}

	.env {
		padding-block: 70px 40px;
	}

	.env .inner {
		width: 100%;
	}

	.env .cmn-title {
		margin: 0 auto 30px;
		width: calc(100% - 40px);
	}

	.env .cmn-title img {
		height: 40px;
	}

	.cmn-txt {
		max-width: 500px;
		width: calc(100% - 40px);
		margin: 0 auto 30px;
	}

	.cmn-txt p {
		font-size: 14px;
	}

	.flow {
		padding: 40px 0 70px;
	}

	.flow-list {
		display: block;
		max-width: 500px;
		margin: 0 auto;
	}

	.flow-list ol {
		width: 100%;
	}

	.flow-list ol li::before {
		display: none;
	}

	.flow-list::before {
		left: initial;
		right: 10px;
		transform: initial;
		-webkit-transform: initial;
		-ms-transform: initial;
	}

	.flow-list ol li {
		margin-bottom: 50px;
		padding-right: 0;
	}

	.flow-list-title {
		margin-bottom: 10px;
	}

	.flow-list-title h3 {
		font-size: 24px;
	}

	.flow-list-title h3 span {
		font-size: 30px;
		padding-right: 5px;
	}

	.flow-list-title p {
		font-size: 16px;
		padding-left: 30px;
	}

	.flow-list ol li ul {
		display: block;
	}

	.flow-list ol li ul li {
		width: 100%;
		margin-bottom: 5px;
	}

	.flow-list-img {
		width: 105px;
		right: 0;
	}

	.flow-list-one {
		padding-top: 0;
	}

	.flow-list-two .flow-list-img {
		top: 100px;
	}

	.flow-list-three .flow-list-img {
		top: 50px;
		right: 0;
	}

	.flow-list-four .flow-list-img {
		top: 0px;
	}

	.flow-list-five .flow-list-img {
		top: 0px;
		right: 0;
	}

	.ex {
		padding: 70px 0;
	}

	.ex .cmn-title {
		margin-bottom: 20px;
	}

	.ex .cmn-title img {
		height: 88px;
	}

	.ex-swiper {
		max-width: 500px;
		margin: 0 auto;
	}

	.ex-swiper-flex {
		display: block;
		height: 100%;
	}

	.ex-in-swiper {
		width: 100%;
	}

	.ex-swiper-txt {
		width: 100%;
		padding: 30px 20px;
	}

	.ex-swiper-txt h3 {
		font-size: 18px;
		margin-bottom: 5px;
	}

	.ex-swiper-txt p {
		font-size: 14px;
	}

	.ex .swiper-wrapper {
		align-items: stretch;
	}

	.ex .swiper-button-prev,
	.ex .swiper-button-next {
		width: 35px;
	}

	.ex .swiper-button-next {
		right: -10px;
	}

	.ex .swiper-button-prev {
		left: -10px;
	}

	.ex .swiper-pagination02 {
		margin-top: 20px;
	}

	.ex .swiper-slide {
		height: 100%;
		background: #fff;
	}

	.ex-in-swiper .swiper-slide {
		height: 250px;
	}

	.area {
		padding: 70px 0 40px;
	}

	.area-flex {
		display: block;
		max-width: 500px;
		margin: 0 auto;
	}

	.area-img {
		width: 100%;
		max-width: 230px;
		margin: 0 auto 40px;
	}

	.area-txt {
		width: 100%;
	}

	.area .cmn-title img {
		height: 62.5px;
	}

	.area .cmn-title {
		margin-bottom: 25px;
	}

	.area .cmn-title h2 {
		bottom: -2.5%;
	}

	.area-txt-list ul {
		margin-bottom: 20px;
		flex-wrap: wrap;
	}

	.area-txt-list ul li {
		width: 32%;
		margin-bottom: 10px;
	}

	.area-txt-list h3 {
		font-size: 24px;
	}

	.qa {
		padding: 70px 0;
	}

	.qa .cmn-title {
		margin-bottom: 30px;
	}

	.qa .cmn-title img {
		height: 67.5px;
	}

	.qa-question {
		padding: 20px 10px;
	}

	.qa-question h3 {
		font-size: 18px;
		width: calc(100% - 40px);
	}

	.qa-answer {
		padding: 0px 10px 20px;
	}

	.qa-answer p {
		font-size: 14px;
	}

	.contact-cont {
		padding: 70px 0;
	}

	.contact-cont .cmn-title {
		margin-bottom: 50px;
	}

	.contact-cont .cmn-title img {
		height: 60px;
	}

	.contact-form-box #contact-form th {
		width: 100%;
		display: block;
		margin-bottom: 10px;
	}

	.contact-form-box #contact-form td {
		width: 100%;
		margin-bottom: 20px;
		display: block;
	}

	.contact-form-box #contact-form th label {
		font-size: 18px;
	}

	.contact-form-box #contact-form th label span {
		font-size: 10px;
		top: -3px;
	}

	.contact-form-box #contact-form td input,
	.contact-form-box #contact-form td select,
	.contact-form-box #contact-form td textarea {
		padding: 17.5px 10px;
		font-size: 16px;
		margin-bottom: 0;
	}

	#contact-form table {
		margin-bottom: 30px;
	}

	.submit-btn-wrap button {
		max-width: 305px;
		height: 80px;
		font-size: 28px;
	}

	footer {
		padding: 50px 0;
	}

	.company-cont-title {
		margin-bottom: 20px;
	}

	.company-cont-title h2 {
		font-size: 20px;
	}

	.company-cont-flex {
		margin: 0 auto 30px;
		display: block;
		max-width: 500px;
	}

	.company-cont-flex-cont-txt {
		margin-bottom: 20px;
	}

	.company-cont-flex-cont h3 {
		padding-bottom: 2.5px;
		font-size: 16px;
	}

	.company-cont-flex-cont p {
		font-weight: 300;
		font-size: 14px;
	}

	.company-cont-flex-cont:last-child .company-cont-flex-cont-txt p {
		line-height: 1.5;
	}

	.qa-list {
		max-width: 500px;
	}

	.contact-form-box #contact-form {
		max-width: 500px;
	}

	#confirm-cont .contact-form-box #contact-form th {
		width: 100%;
		margin-bottom: 10px;
		padding-block: 0;
		border-bottom: none;
		font-size: 18px;
	}

	#confirm-cont .contact-form-box #contact-form td {
		width: 100%;
		padding-block: 0 15px;
		font-size: 16px;
	}

	.thanks {
		padding: 70px 0;
	}

	.thanks .cmn-title {
		margin-bottom: 50px;
	}

	.thanks .cmn-title h2 {
		white-space: nowrap;
	}

	.thanks .cmn-title img {
		height: 120px;
	}

	.thanks-txt {
		text-align: center;
		margin-bottom: 50px;
	}

	.thanks-txt p {
		font-size: 14px;
		padding-bottom: 20px;
		text-align: left;
	}
}

@media screen and (max-width: 500px) {
	.reason-list-txt-box h3 {
		font-size: 19px;
	}

	.ex-in-swiper .swiper-slide {
		height: 225px;
	}
}
